Hi *,

Just sharing this.

Fully patching a SLES11 SP4 based OES server, will result in a broken YaST
GUI. The ncurses YaST version is not affected.

See the following TID :
https://www.suse.com/support/kb/doc?id=7018387

to remedy the situation until a update fixes this, from a terminal run :
# zypper in --force --oldpackage xorg-x11-libXrender-7.4-1.16.8

hth
Hans